{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "b79fe188-aaed-4b28-ad98-71ecc12b495a",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "b79fe188-aaed-4b28-ad98-71ecc12b495a",
            "type": "STRING",
            "value": "Check that IUT discards secured CAM when its_aid value is defined but not the AID_CAM"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "b79fe188-aaed-4b28-ad98-71ecc12b495a",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_A_AT\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_CAM_01)\r\n\t\t\tcontaining header_fields['its_aid']\r\n\t\t\t\tindicating 'AID_DENM'\r\n\t\t\tand containing payload_field\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'signed'\r\n\t\t\t\tand containing data\r\n\t\t\t\t\tcontaining CAM payload\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "b79fe188-aaed-4b28-ad98-71ecc12b495a",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "b79fe188-aaed-4b28-ad98-71ecc12b495a",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "b79fe188-aaed-4b28-ad98-71ecc12b495a"
}